well, just done it in the wrong order it seems,
updated a 6.5sp7 to sp8 without first upgrading to edir 88

Since I now have sp8 installed and then installed edir 8.8sp3,
there's no way to get to 8.8 SP4...

only patches for SP4 or SP3 but no way except nw6.5/sp8 to get
edir88.sp4....

Could do a reinstall of sp8, but I've allready applied post sp8
patches as NSS, and they can't be uninstalled...